RubyGems Navigation menu

hanami-shrine 0.4.1

Support for Shrine gem in Hanami framework

Versions:

  1. 0.4.1 - October 16, 2019 (9 KB)
  2. 0.4.0 - October 05, 2017 (8.5 KB)
  3. 0.3.0 - August 04, 2017 (8.5 KB)
  4. 0.2.1 - January 20, 2017 (8.5 KB)
  5. 0.2.0 - December 29, 2016 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies (3):

  • hanami-model >= 1.0
  • hanami-utils >= 1.0
  • shrine >= 2.16.0, < 3.0
  • Development Dependencies (7):

  • bundler > 1.0
  • dotenv >= 0
  • json >= 0
  • mysql2 >= 0
  • pg >= 0
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Pushed by:

    Authors:

    • Paweł Świątkowski

    SHA 256 checksum:

    2c4e3ed716329f2abcd0364ddc69905ea8529cb27ed862a60560ea1f17e23409

    Total downloads 7,188

    For this version 1,087

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: